
Dashboard - Backport #53881

pacific: mgr/dashboard: failed to load smart data when a device has only 1 daemon associated

01/14/2022 11:50 AM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Alfonso Martínez   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44597

Related issues:

Copied from Dashboard - Bug #53858: mgr/dashboard: failed to load smart data ... Resolved

History

#1 - 01/14/2022 11:50 AM - Backport Bot

- Copied from Bug #53858: mgr/dashboard: failed to load smart data when a device has only 1 daemon associated added

#2 - 01/14/2022 12:24 PM - Alfonso Martínez

- Description updated

- Status changed from New to In Progress

- Assignee set to Alfonso Martínez

#3 - 01/14/2022 05:24 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/31/2022 12:19 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44597

merge commit 54828259e06b5262e703fa81342014d8ec9470c4 (v16.2.7-148-g54828259e06)
